Subject: RE: Address arch reference in nodereqs (Was: I-DACTION:draft-ietf-ipv6-node-requirements-09.txt)

From: [email-masked]
Date: Fri, 28 May 2004 12:48:32 +0300

Hi Brian & Jari,

> > Then I think section 4.5.1 needs to be changed:
> > 
> > The IPv6 Addressing Architecture [RFC-3513] MUST be supported,
> > as updated by [RFC XXXX].
> > (where that is the future RFC version of
> > draft-ietf-ipv6-deprecate-site-local-03.txt)
> 
> Ok. I believe this text was not there originally because
> the deprecation draft had not yet been approved. Now
> it is, and its in front of the node requirements
> document in the process. I agree with your suggested
> text.

That sounds reasonable to me.  Anyone disagree?

John

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------